<?php
 include 'connection.php';


$queryls = "select * from cust_inward_more_row_02 ";
$resultls = mysqli_query($conn,$queryls);	
while($row=mysqli_fetch_array($resultls))
{
$bar_size=$row['bar_size'];
$material_name=$row['material_name'];
$cust_more_row_id=$row['cust_more_row_id'];


$row_id='';
$queryls2 = "select * from rowmaterial_master where bar_size = '$bar_size' and material_name='$material_name' ";
$resultls2 = mysqli_query($conn,$queryls2);	
while($row=mysqli_fetch_array($resultls2))
{
$bar_size=$row['bar_size'];
$material_name=$row['material_name'];
$row_id=$row['row_id'];
}


echo $qrycall = "update cust_inward_more_row_02 set row_id='$row_id' where cust_more_row_id = '$cust_more_row_id'";
$resultlsq = mysqli_query($conn,$qrycall);	

}
